**Code repository for the publication "Uncertainties in cloud-radiative heating within an idealized extratropical cyclone".

Author: Behrooz Keshtgar, IMK, Karlsruhe Institute of Technology, behrooz.keshtgar@kit.edu

The repository contains:

* sims: ICON simulation runscripts
  - Baroclinic life cycle simulation (ICON-NWP)
  - Large Eddy Model Simulations (ICON-LEM)

* offlineRT: scripts for running LibRadTran
  - Scripts for post-processing LEM simulation output for use in offline radiative transfer calculations
  - Python scripts for post-processing LibRadTran results

* plots4paper: jupyter notebooks for figures used in papers, also figure pdfs

The post-processed data used in the analysis and a copy of the code repository are available at ...
